NWDIAG(1)

NAME
nwdiag - generate network-diagram image file from spec-text file.

SYNOPSIS
nwdiag [options] files

DESCRIPTION
This manual page documents briefly the nwdiag commands.

nwdiag is generate sequence-diagram image file from spec-text file.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    show this help message and exit.

--version
    show program's version number and exit.

-a, --antialias
    Pass diagram image to anti-alias filter.

-c FILE, --config=FILE
    read configurations from FILE.

-o FILE
    write diagram to FILE.

-f FONT, --font=FONT
    use FONT to draw diagram.

-T TYPE
    Output diagram as TYPE format.

SEE ALSO
The programs are documented fully by
http://blockdiag.com/en/nwdiag/

AUTHOR
nwdiag was written by Takeshi Komiya <i.tkomiya@gmail.com>

This manual page was written by Kouhei Maeda <mkouhei@palmtb.net>, for the Debian project (and may be used by others).